@charset "UTF-8";

/* CSS Document */

body {
    background: #000;
}
body.modal-open {
    height: 100vh;
    overflow-y: hidden;
}

/*====================================

    .wrap_body

====================================*/

.wrap_body {
    padding-top: 140px;
}
.wrap_body .block {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.wrap_body .block .cell {
    border-bottom: 1px solid #fff;
    padding-bottom: 30px;
    margin-bottom: 60px;
}
.wrap_body .block .cell .text_ph {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}
.wrap_body .block .cell .text_ph .ph {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
}
.wrap_body .block .cell .text_ph .text {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
    color: #fff;
    padding-left: 20px;
    text-align: left !important;
}
.wrap_body .block .cell .text_ph .text .main_ttl {
    margin-bottom: 20px;
}
.wrap_body .block .cell .text_ph .text .main_ttl img {
    height: 20px;
}
.wrap_body .block .cell .text_ph .text dl dt {
    float: left;
    margin-right: 8px;
    font-weight: 700;
    letter-spacing: .05em;
}
.wrap_body .block .cell .text_ph .text dl dd {
    font-weight: 500;
    letter-spacing: .05em;
    font-size: 100%;
}
.wrap_body .block .cell .text_ph .text dl dd ul li {
    float: left;
    margin-right: 10px;
}
.wrap_body .block .cell .text_ph .text dl dd ul li span {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-bottom: -2px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.wrap_body .block .cell .text_ph .text dl dd ul li .white {
    background: #fff;
}
.wrap_body .block .cell .text_ph .text dl dd ul li .yellow {
    background: #ff0;
}
.wrap_body .block .cell .text_ph .text dl dd ul li .red {
    background: #e60012;
}
.wrap_body .block .cell .text_ph .text dl dd ul li .blue {
    background: #106ca6;
}
.wrap_body .block .cell .text_ph .text dl dd ul li .green {
    background: #7db341;
}
.wrap_body .block .cell .text_ph .text dl dd ul li .black {
    background: #000;
    border: 1px solid #fff;
}

/*====================================

    .accordion

====================================*/

.accordion {
    width: 100%;
}
.accordion .button {
    width: 100%;
    height: 40px !important;
    cursor: pointer;
    position: relative;
    background: #000;
    border: none;
}
.accordion .button:after {
    content: "";
    background: url(../images/btn_open.svg) no-repeat;
    position: absolute;
    background-size: 120px;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 34px;
    border: none;
}
.accordion .button.active:after {
    content: "";
    background: url(../images/btn_close.svg) no-repeat;
    background-size: 100%;
}
button:focus {
    outline: 0;
}
.accordion .nest {
    display: none;
    padding-top: 30px;
}
.accordion .nest ul {
}
.accordion .nest ul li {
    width: 47%;
    margin-bottom: 30px;
}
.accordion .nest ul li:nth-child(odd) {
    float: left;
}
.accordion .nest ul li:nth-child(even) {
    float: right;
}
.accordion .nest ul li a {
    display: block;
    text-decoration: none;
}
.accordion .nest ul li a .ph {
    border: 2px solid #fff;
    margin-bottom: 10px;
}
.accordion .nest ul li a:hover .ph {
    border: 2px solid #8e8e8f;
}
.accordion .nest ul li a p {
    color: #fff;
    font-weight: 500;
    letter-spacing: .05em;
    font-size: 100%;
}

/*====================================

    .wrap_modal

====================================*/

.wrap_modal {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    z-index: 20;
    top: 0;
    left: 0;
    padding: 40px 20px;
    overflow-y: scroll;
}
.wrap_modal .inner {
    background: #fff;
    width: 100%;
    padding: 60px 30px 30px 30px;
    position: relative;
    overflow-y: scroll;
}
.wrap_modal .inner .close_x {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
}
.wrap_modal .inner .ttl {
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 150%;
    margin-bottom: 30px;
    font-weight: 700;
    letter-spacing: .05em;
}
.wrap_modal .inner .ph {
    padding-bottom: 40px;
}
.wrap_modal .inner .ph ul.cf {
    width: 100%;
    display: table;
    table-layout: fixed;
    margin-bottom: -30px;
}
.wrap_modal .inner .ph ul.cf > li {
    display: table-cell;
    vertical-align: middle;
}
.wrap_modal .inner .ph ul.cf > li.arrow {
    width: 4%;
}
.wrap_modal .inner .ph ul.cf > li.slider {
    width: 92%;
    padding: 0 20px;
}
.wrap_modal .inner .ph ul.cf > li.slider div.slider-parent {
    border: 1px solid #333;
}
.wrap_modal .inner .ph ul.cf > li.slider div.slider-parent div {
    outline: none;
}
.wrap_modal .inner .ph .dots {
    width: 100%;
    text-align: center;
    border: 1px solid #f00;
}
.wrap_modal .inner .ph .dots span {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #ccc;
    margin: 0 1px;
}
.wrap_modal .inner .ph .dots span.active {
    background: #000;
}
.wrap_modal .inner .text {
    width: 100%;
    margin-bottom: 30px;
}
.wrap_modal .inner .text .list {
    width: 100%;
    margin-bottom: 10px;
}
.wrap_modal .inner .text .list dl dt {
    float: left;
    margin-right: 10px;
    font-weight: 700;
    letter-spacing: .02em;
    font-size: 110%;
}
.wrap_modal .inner .text .list dl dd {
    font-weight: 500;
    letter-spacing: .02em;
    font-size: 110%;
}
.wrap_modal .inner .text .list dl dd ul li {
    float: left;
    margin-right: 10px;
}
.wrap_modal .inner .text .list dl dd ul li span {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-bottom: -2px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
.wrap_modal .inner .text .list dl dd ul li .white {
    background: #fff;
    border: 1px solid #000;
}
.wrap_modal .inner .text .list dl dd ul li .yellow {
    background: #ff0;
}
.wrap_modal .inner .text .list dl dd ul li .red {
    background: #e60012;
}
.wrap_modal .inner .text .list dl dd ul li .blue {
    background: #106ca6;
}
.wrap_modal .inner .text .list dl dd ul li .green {
    background: #7db341;
}
.wrap_modal .inner .text .list dl dd ul li .black {
    background: #000;
}
.wrap_modal .inner .text .chart {
}
.wrap_modal .inner .text .chart .ttl {
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    letter-spacing: .02em;
    margin-bottom: 10px;
}
.wrap_modal .inner .text .chart .ph {
    padding: 0;
    margin-bottom: 20px;
}
.wrap_modal .inner .text .chart .price {
    border-top: 1px solid #000;
    padding-top: 20px;
}
.wrap_modal .inner .text .chart .price dl dt {
    float: left;
    font-weight: 700;
    letter-spacing: .02em;
    margin-right: 1em;
    font-size: 110%;
}
.wrap_modal .inner .text .chart .price dl dd {
    float: left;
    font-weight: 500;
    letter-spacing: .02em;
    font-size: 110%;
}
.wrap_modal .inner .wrap_close {
    width: 100%;
    text-align: center;
}
.wrap_modal .inner .wrap_close a {
    display: inline-block;
    font-family: vdl-v7gothic, sans-serif;
    font-weight: 500;
    line-height: 1em;
    border: 1px solid #000;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    padding: 0.4em 2em;
    margin: 0 auto;
}
